Subject: .ts Files Name Mismatch Problem
From: Orkun BALCI <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2016 10:03:44 +0200

Package: x2goclient (Debian)
Version: 4.0.5.0-1

In Qt Resources, translation files (.ts) filenames ends with a preceeding
underscore and two character (like _tr, _en, etc.) However, locale names
are in the form tr_TR or en_US. Because x2goclient reads from
:/i18n/[filename] Qt Resource file, it cannot find a file named
x2goclient_tr_TR, x2goclient_en_US, qt_tr_TR, or qt_en_US. .ts file names
should be changed from trailing two character to four character full locale
name.